@charset "UTF-8";


#toggle {
  display: block;
  color: #FFFFFF;
  text-align: center;
  width: 55px;
  height: 55px;
	background-size:100% auto;/*この場合は高さが自動設定*/
	background-size:auto 100%;/*この場合は幅が自動設定*/
  border-radius: 50%;
  position: fixed;
  top: 10px;
  right: 15px;
  z-index: 10;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  z-index:99999;
}
.trigger,
.trigger span {
  display: inline-block;
  -webkit-transition: all .4s;
          transition: all .4s;
}
.trigger {
  position: relative;
  width: 28px;
  height: 19px;
}
.trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 3px;
  background-color: #FFFFFF;
  border-radius: 4px;
}
.trigger span:nth-of-type(1) {
  top: 0;
}
.trigger span:nth-of-type(2) {
  top: 8px;
}
.trigger span:nth-of-type(2)::after {
  position: absolute;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 3px;
  background-color: #FFFFFF;
  border-radius: 4px;
  -webkit-transition: all .4s;
          transition: all .4s;
}
.trigger span:nth-of-type(3) {
  bottom: 0;
}
.trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(8px) scale(0);
          transform: translateY(8px) scale(0);
}
.trigger.active span:nth-of-type(2) {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.trigger.active span:nth-of-type(2)::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-8px) scale(0);
          transform: translateY(-8px) scale(0);
}

.toggleWrap {
  padding: 50px 15px 10px 15px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background:url(../img/sp_navi_bg.jpg)left top no-repeat;
  background-color:#c3d4c3;
  z-index:9999;
	background-size:100% auto;/*この場合は高さが自動設定*/
	background-size:auto 100%;/*この場合は幅が自動設定*/
}


.mainNav li {
  list-style-type: none;
  padding:0;
  margin:0;
}
.sp_tel{

}
.navItem {
width:50%;
  display: block;
  text-decoration: none;
  color: #3e3e3e;
  border-bottom: 2px dashed #866e5b;
  padding: 7px 0;
  text-align: center;
  margin:0 auto;
  font-size: 20px;
   font-family: "vdl-megamaru";
}
.mainNav li a{
	color:#554232!important;
}

.hide {
  opacity: 0;
  visibility: hidden;
  overflow: hidden;
}
.animation {
  -webkit-transition-property: opacity, visibility;
  transition-property: opacity, visibility;
  -webkit-transition-duration: .3s;
          transition-duration: .3s;
  -webkit-transition-timing-function: ease-in;
          transition-timing-function: ease-in;
}
.no-scroll {
  overflow: hidden;
}
	.toggleWrap li{
		display:inline-block;
		width:48%;
		height:15%;
		padding:10px;
		border-bottom:1px dashed #FFFFFF;
	}
	li.home_sp,li.shukuhaku_sp{
		width:100%!important;
	}
	.sp_chiku a{
		color:#FFFFFF!important;
	}
	.toggleWrap li a{

	}
	.toggleWrap li .navi_hira{
		font-family: "fot-udkakugo-large-pr6n"!important;
		font-size:19px!important;
		color:#fff787;
		line-height:19px;
	}
	.toggleWrap li .navi_kana{
		font-size:14px!important;
		color:#FFFFFF;
		line-height:14px;
		padding-top:5px;
		margin-bottom:10px;
	}
	
	
	
@media screen and (min-width: 768px) {
  #toggle {
    display: none;
  }
  .toggleWrap {
    background: none;
    height: auto;
    position: static;
    padding: 0;
    margin-bottom: 20px;
  }
  .mainNav {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
       -ms-flex-pack: justify;
            justify-content: space-between;
    max-width: 670px;
    margin: 0 auto;
  }
  .navItem {
    padding: 5px 15px;
  }
  .navItem:hover {
    border-color: #3696da;
  }
  .animation {
  -webkit-transition: none;
          transition: none;
  }
  .hide {
    opacity: 1;
    visibility: visible;
  }
}
